diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceBaseImpl.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceBaseImpl.java
index a97ab8996374d7..6b188dcaf63b95 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceBaseImpl.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.model.impl;
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceCacheModel.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceCacheModel.java
index 2f61268ce7eb9c..dc43f37c3362f8 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceCacheModel.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.model.impl;
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceImpl.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceImpl.java
index 8e823be5a656cc..431ea23191eb4a 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceImpl.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.model.impl;
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceModelImpl.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceModelImpl.java
index d1c669184b3ffb..d7e43235c395b6 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceModelImpl.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/model/impl/DLOpenerFileEntryReferenceModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.model.impl;
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/base/DLOpenerFileEntryReferenceLocalServiceBaseImpl.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/base/DLOpenerFileEntryReferenceLocalServiceBaseImpl.java
index a059145e4d4acc..1f433745bae5b7 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/base/DLOpenerFileEntryReferenceLocalServiceBaseImpl.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/base/DLOpenerFileEntryReferenceLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.service.base;
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/impl/DLOpenerFileEntryReferenceLocalServiceImpl.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/impl/DLOpenerFileEntryReferenceLocalServiceImpl.java
index 1316d3e6077b07..687d03cdde6744 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/impl/DLOpenerFileEntryReferenceLocalServiceImpl.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/impl/DLOpenerFileEntryReferenceLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.service.impl;
@@ -26,7 +26,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	property = "model.class.name=com.liferay.document.library.opener.model.DLOpenerFileEntryReference",
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/persistence/impl/DLOpenerFileEntryReferencePersistenceImpl.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/persistence/impl/DLOpenerFileEntryReferencePersistenceImpl.java
index 3600a22485691f..3496a8ca590708 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/persistence/impl/DLOpenerFileEntryReferencePersistenceImpl.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/persistence/impl/DLOpenerFileEntryReferencePersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.service.persistence.impl;
diff --git a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/persistence/impl/constants/DLOpenerPersistenceConstants.java b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/persistence/impl/constants/DLOpenerPersistenceConstants.java
index fd09dfbd67e34f..b3a15b0fe88f00 100644
--- a/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/persistence/impl/constants/DLOpenerPersistenceConstants.java
+++ b/modules/apps/document-library-opener/document-library-opener-service/src/main/java/com/liferay/document/library/opener/service/persistence/impl/constants/DLOpenerPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.service.persistence.impl.constants;
diff --git a/modules/apps/document-library-opener/document-library-opener-test/src/testIntegration/java/com/liferay/document/library/opener/service/persistence/test/DLOpenerFileEntryReferencePersistenceTest.java b/modules/apps/document-library-opener/document-library-opener-test/src/testIntegration/java/com/liferay/document/library/opener/service/persistence/test/DLOpenerFileEntryReferencePersistenceTest.java
index 50842d9d814398..82abf3eca4a851 100644
--- a/modules/apps/document-library-opener/document-library-opener-test/src/testIntegration/java/com/liferay/document/library/opener/service/persistence/test/DLOpenerFileEntryReferencePersistenceTest.java
+++ b/modules/apps/document-library-opener/document-library-opener-test/src/testIntegration/java/com/liferay/document/library/opener/service/persistence/test/DLOpenerFileEntryReferencePersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.service.persistence.test;
diff --git a/modules/apps/document-library-opener/document-library-opener-test/src/testIntegration/java/com/liferay/document/library/opener/upload/test/UniqueFileEntryTitleProviderTest.java b/modules/apps/document-library-opener/document-library-opener-test/src/testIntegration/java/com/liferay/document/library/opener/upload/test/UniqueFileEntryTitleProviderTest.java
index 4e25bb6e20c6bb..5e16fbae1a106a 100644
--- a/modules/apps/document-library-opener/document-library-opener-test/src/testIntegration/java/com/liferay/document/library/opener/upload/test/UniqueFileEntryTitleProviderTest.java
+++ b/modules/apps/document-library-opener/document-library-opener-test/src/testIntegration/java/com/liferay/document/library/opener/upload/test/UniqueFileEntryTitleProviderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.upload.test;
@@ -39,7 +39,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class UniqueFileEntryTitleProviderTest {
diff --git a/modules/apps/document-library-opener/document-library-opener-uad-test/src/testIntegration/java/com/liferay/document/library/opener/uad/anonymizer/test/DLOpenerFileEntryReferenceUADAnonymizerTest.java b/modules/apps/document-library-opener/document-library-opener-uad-test/src/testIntegration/java/com/liferay/document/library/opener/uad/anonymizer/test/DLOpenerFileEntryReferenceUADAnonymizerTest.java
index b8e291bf7a1a16..2c12e0119305f7 100644
--- a/modules/apps/document-library-opener/document-library-opener-uad-test/src/testIntegration/java/com/liferay/document/library/opener/uad/anonymizer/test/DLOpenerFileEntryReferenceUADAnonymizerTest.java
+++ b/modules/apps/document-library-opener/document-library-opener-uad-test/src/testIntegration/java/com/liferay/document/library/opener/uad/anonymizer/test/DLOpenerFileEntryReferenceUADAnonymizerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.uad.anonymizer.test;
diff --git a/modules/apps/document-library-opener/document-library-opener-uad-test/src/testIntegration/java/com/liferay/document/library/opener/uad/exporter/test/DLOpenerFileEntryReferenceUADExporterTest.java b/modules/apps/document-library-opener/document-library-opener-uad-test/src/testIntegration/java/com/liferay/document/library/opener/uad/exporter/test/DLOpenerFileEntryReferenceUADExporterTest.java
index 18faf192b29f94..12792e23e82a66 100644
--- a/modules/apps/document-library-opener/document-library-opener-uad-test/src/testIntegration/java/com/liferay/document/library/opener/uad/exporter/test/DLOpenerFileEntryReferenceUADExporterTest.java
+++ b/modules/apps/document-library-opener/document-library-opener-uad-test/src/testIntegration/java/com/liferay/document/library/opener/uad/exporter/test/DLOpenerFileEntryReferenceUADExporterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.uad.exporter.test;
diff --git a/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/anonymizer/BaseDLOpenerFileEntryReferenceUADAnonymizer.java b/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/anonymizer/BaseDLOpenerFileEntryReferenceUADAnonymizer.java
index 352426d6a69371..18753d4ee4eba1 100644
--- a/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/anonymizer/BaseDLOpenerFileEntryReferenceUADAnonymizer.java
+++ b/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/anonymizer/BaseDLOpenerFileEntryReferenceUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.uad.anonymizer;
diff --git a/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/anonymizer/DLOpenerFileEntryReferenceUADAnonymizer.java b/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/anonymizer/DLOpenerFileEntryReferenceUADAnonymizer.java
index 121e28448bed09..7d483fffa85026 100644
--- a/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/anonymizer/DLOpenerFileEntryReferenceUADAnonymizer.java
+++ b/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/anonymizer/DLOpenerFileEntryReferenceUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.uad.anonymizer;
diff --git a/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/constants/DLOpenerUADConstants.java b/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/constants/DLOpenerUADConstants.java
index a521ae04076c1d..19975c348b38b1 100644
--- a/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/constants/DLOpenerUADConstants.java
+++ b/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/constants/DLOpenerUADConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.uad.constants;
diff --git a/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/exporter/BaseDLOpenerFileEntryReferenceUADExporter.java b/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/exporter/BaseDLOpenerFileEntryReferenceUADExporter.java
index 23f5b535d7f0fc..c508e11c4ba937 100644
--- a/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/exporter/BaseDLOpenerFileEntryReferenceUADExporter.java
+++ b/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/exporter/BaseDLOpenerFileEntryReferenceUADExporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.uad.exporter;
